﻿html 
{ 
	min-height: 100.02%;
}

body 
{
	background: #93CEEE; 
	text-align: center;
	margin-bottom: 0; 
	margin-left: 0; 
	margin-right: 0; 
	margin-top: 0;
}

table
{
	font: 10px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
	color: #000000;
}
td
{
	font: 10px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
	color: #000000;
}

.TopGroup
{
	background-color:#DEDEDE; 
	border:1px #DEDEDE solid; 
	cursor:default; 
}

.MenuGroup
{
	background-color:#F5F5F5;
	border:1px #4E5358 solid; 
	border-style:solid;
	cursor:default; 
}

.TopMenuItem
{
	background-color:#DEDEDE; 
	color:#000000; 
	font-family:'Lucinda Grande', Verdana; 
	font-size:12px; 
	border:1px #DEDEDE solid;
	cursor:default; 
}

.TopMenuItemHover 
{
	background-color:#C2C5C8; 
	background-image: url(../images/menu/top_item_bg.gif);
	color:white; 
	font-family:'Lucinda Grande', Verdana; 
	font-size:12px; 
	border:1px #DFE2E5 solid;
	cursor:default; 
}

.MenuItem
{
	border: 1px solid #F5F5F5; 
	color:#00025C;
	font-family:'Lucinda Grande', Verdana; 
	font-size:11px; 
	cursor:default; 
}

.MenuItemHover 
{
	background-color:#E4F1F7; 
	background-image: url(../images/menu/item_bg.gif);
	color:#00025C;
	border: 1px solid #AADAED; 
	font-family:'Lucinda Grande', Verdana; 
	font-size:11px; 
	cursor:default; 
}

.MenuBreak
{
	background-image:url(../images/menu/break_bg.gif);
	width:100%;
	height:2px;
}

.divfade
{
}

.xdivfade
{
    filter: alpha(opacity=0); 
    -moz-opacity: 1; 
     opacity: 1;
}

.labeltext
{
	font: bold 10px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
}

.labelhelptext
{
	font: 10px 'Lucida Grande', Geneva, Verdana, Arial, sans-serif; color:Gray;
}

.labelfield
{
	font: 10px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
}

.textfield 
{
	font: 10px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
	background-color: #FFFFCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #9E9B85;
	border-right-color: #E8E7D8;
	border-bottom-color: #E8E7D8;
	border-left-color: #9E9B85;
	padding: 2px;
	resize: none;
}

.numberfield 
{
	font: 10px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
	text-align: right;
	background-color: #FFFFCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #9E9B85;
	border-right-color: #E8E7D8;
	border-bottom-color: #E8E7D8;
	border-left-color: #9E9B85;
	padding: 2px;
	resize: none;
}

.textfielddisabled
{
	font: 10px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
	background-color: #CCCCCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #9E9B85;
	border-right-color: #E8E7D8;
	border-bottom-color: #E8E7D8;
	border-left-color: #9E9B85;
	padding: 2px;
	resize: none;
}

.listmenu 
{
	font: 10px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
	background-color: #EEFFFF;
}

.button
{
	font: 11px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
	color: #000000;	
	padding: 2px 0px 2px 0px;
	cursor:pointer; 
}

a:link 
{ 
    font-size: 10pt;
    font-family: Tahoma;
    color: #000000; 
    text-decoration: none
}
a:visited
{ 
    font-size: 10pt;
    font-family: Tahoma;
    color: #000000; 
    text-decoration: none
}
a:hover
{ 
    font-size: 10pt;
    font-family: Tahoma;
    color: #000000; 
    text-decoration: none;
    cursor: Hand;
}
a:active 
{ 
    font-size: 10pt;
    font-family: Tahoma;
    color: #000000; 
    text-decoration: none
}

a.formlink:link 
{
    font: 10px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
	text-decoration: none; 
	color: #000000; 
}

a.formlink:visited 
{
    font: 10px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
	text-decoration: none; 
	color: #000000; 
}

a.formlink:hover 
{
    font: 10px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
	text-decoration: underline; 
	color: #000000; 
}

a.formlink:active 
{
    font: 10px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
	text-decoration: none; 
	color: #000000; 
}

a.smalllink:link 
{
    font: 10px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
	text-decoration: none; 
	color: #0000FF; 
}

a.smalllink:visited 
{
    font: 10px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
	text-decoration: none; 
	color: #000088; 
}

a.smalllink:hover 
{
    font: 10px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
	text-decoration: underline; 
	color: #0000FF; 
}

a.smalllink:active 
{
    font: 10px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
	text-decoration: none; 
	color: #0000FF; 
}

a.smalllinkblue:link 
{
    font: 10px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
	text-decoration: none; 
	color: #0000FF; 
}

a.smalllinkblue:visited 
{
    font: 10px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
	text-decoration: none; 
	color: #0000FF; 
}

a.smalllinkblue:hover 
{
    font: 10px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
	text-decoration: underline; 
	color: #0000FF;  
}

a.smalllinkblue:active 
{
    font: 10px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
	text-decoration: none; 
	color: #0000FF; 
}

.TabLink
{
	font: 10pt Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
}

A.TabLink:link
{
    text-decoration:    none;
    color:black;
}
A.TabLink:visited
{
    text-decoration:    none;
    color:black;
}
A.TabLink:active
{
    text-decoration:    none;
    color:black;
}
A.TabLink:hover
{
    text-decoration: none;
    color:black;
}

.dotline
{
	background-image: url(../images/dothoriz.gif);
	background-repeat:repeat-x;
	height:5px;
}

.helpWindow
{
	position:absolute;
    width:500px;
    height:500px;
    border: solid 1px black;
    margin: 0px 0px 0px 20px;
    background-color:white;
    filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=5, OffY=5, Color=#7F7F7F ); 
    display:none;
}

.helpContent
{
    overflow: scroll;
    width:100%;
    height:465px;
}


#container 
{ 
	position:relative;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	padding-top:10px; 
	width:955px; 
}
#main 
{ 
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:955px; 
	margin:0 4px 0 0; 
	background:url(bg_middle.jpg) repeat-y;
}

#main div.topimage
{ 
	padding: 15px 15px 0; 
	background:url(bg_top.jpg) no-repeat 0 0; 
}

.mainpage_bottomimage
{	
	width:955px;
	height:5px;
	background-image:url(bg_bottom.jpg); 
}


.hhhhhhh
{ 
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:955px;
	clear:both; 
	margin:0 -15px; 
	height:15px; 
	background:url(../images/background/bg_bottom.jpg) no-repeat bottom center; 
}


 .Grid-Header
{ 
	background-image: url(../images/gridheadbg.gif);
} 

.Grid-Row
{ 
    background-color: #EDF3FE;
} 

.Grid-Pager
{ 
	background-image: url(../images/gridfootbg.gif);
} 

.Grid-RowAlt
{ 
    background-color: #ffffff;
} 
        
.Grid 
{ 
    font-size: 10pt;
    font-family: Tahoma;
    border-style:solid; 
    border-width: 1px; 
    border-bottom-color:#8C8C8C; 
    border-top-color: #8C8C8C; 
    border-left-color:#8C8C8C; 
    border-right-color:#8C8C8C; 
} 

.GridList
{
    font: 11px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
    background-color: #EEFFFF;
}

.Grid th 
{ 
    border-width: 1px; 
    border-bottom-color:#D9D9D9; 
    border-top-color: #D9D9D9; 
    border-left-color:#D9D9D9; 
    border-right-color:#D9D9D9 
} 

.Grid td 
{ 
    border-width: 1px; 
    border-bottom-color:#D9D9D9; 
    border-top-color: #D9D9D9; 
    border-left-color:#D9D9D9; 
    border-right-color:#D9D9D9 
} 

.Grid-SubHeading
{
	font: 10px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
	color: #000000;	
	font-weight: bold;
}

.Grid-SubHeading2
{
	font: italic 10px 'Lucida Grande' , Geneva, Verdana, Arial, sans-serif;
	color: #000000;
} 

.boxheader
{
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
	color: #000000;	
}

.boxinstructionszone
{
	background-color: #ffffff;
	padding:3px 3px 3px 3px;
}


.boxbodyzone
{
	 background-color: #E3EAF2;
	 padding:6px 6px 6px 6px;
}

/* E8E8E8 */

.boxbodyzone2
{
	 background-color: #E3EAF2;
	 padding:6px 6px 6px 6px;
}

.boxbodyzonewhite
{
	 background-color: #ffffff;
	 padding:6px 6px 6px 6px;
}

.boxfooterzone
{
	background-color: #FFB356;
	padding:3px 3px 3px 3px;
}

/* c2c8d1 */

.boxinstructions
{
	font: 10px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
}

.boxerror
{
	font: 10px 'Lucida Grande' , Geneva, Verdana, Arial, sans-serif;
	color: #ff0000;
}

.Form-PagePreHtml 
{ 
    font: 11px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
} 

.Form-PagePostHtml 
{ 
    font: 11px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
} 

.Form-AttPreHtml 
{ 
    font: 11px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
} 

.Form-AttPostHtml 
{ 
    font: 11px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
} 

.Form-Cell1
{ 
    font: 11px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
} 

.Form-Cell2
{ 
    font: 11px Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
} 

.NavTopItem
{
    background-image:url(../images/box/zbox_background.gif);
	font-size: 10px;
	font-family: Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
	color: #000000;	
    border: solid 1px #8E8E8E;
	height:26px;
	cursor:pointer;
}

.nav_completed
{
	background-color: #A9EAAC;	
}

.nav_uncompleted
{
	background-color: #FFA356;	
}

.nav_unstarted
{
	background-color: #FF5756;	
}

.nav_multi
{
	background-color: #59A7FC;	
}

.NavSection
{
	border-left:solid 1px #8E8E8E;
	border-right:solid 1px #8E8E8E;
	border-bottom:solid 1px #8E8E8E;
	background-color:white;
}

.NavSelected
{
	border: 1px dotted #4E4E4E; 
	background-color:#B2B4BF;
}

.copyright
{
	font-size: 10px;
	font-family: Verdana, Arial, 'Lucida Grande', Geneva, sans-serif;
	color: #B2B4BF;	
}


.AllocationDetailsRow
{
    background-color:#444444;
}

.AllocationDateRow
{
    background-color:#CCCCCC;
}

.AllocationTimeRow
{
    background-color:#FFFFFF;
}

.AllocationDetailsTitleText
{
    color:#FFFFFF;
    font-weight:bold;
}

.AllocationDetailsText
{
    color:#FFFFFF;
    font-style: italic;
}

.NoTimesRow
{
    background-color:#FF6666;
}
